#Mon Jun 15 16:04:55 TRT 2026
com.example.myapplication.app-main-31\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_avatar.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_avatar.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_foreign_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_foreign_movies.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_input_field.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_input_field.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_logo_circle.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_logo_circle.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_main.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_main.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_second.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_second.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_third.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_third.xml.flat
com.example.myapplication.app-main-31\:/drawable/bg_turkish_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bg_turkish_movies.xml.flat
com.example.myapplication.app-main-31\:/drawable/fightclub.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_fightclub.webp.flat
com.example.myapplication.app-main-31\:/drawable/godfather.jpg=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_godfather.jpg.flat
com.example.myapplication.app-main-31\:/drawable/ic_launcher_background.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.myapplication.app-main-31\:/drawable/monetheist.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_monetheist.webp.flat
com.example.myapplication.app-main-31\:/drawable/peakyblindedrs.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_peakyblindedrs.webp.flat
com.example.myapplication.app-main-31\:/drawable/thesopranos.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_thesopranos.webp.flat
com.example.myapplication.app-main-31\:/drawable/wednesday.webp=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_wednesday.webp.flat
com.example.myapplication.app-main-31\:/layout/activity_favorites.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_favorites.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_foreign_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_foreign_movies.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_login.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_login.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_main.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_register.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_register.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_search.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_search.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_second.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_second.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_third.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_third.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_turkish_movies.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_turkish_movies.xml.flat
com.example.myapplication.app-main-31\:/layout/activity_users.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_users.xml.flat
com.example.myapplication.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.myapplication.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.myapplication.app-main-31\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.example.myapplication.app-main-31\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.png.flat
com.example.myapplication.app-main-31\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.example.myapplication.app-main-31\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.png.flat
com.example.myapplication.app-main-31\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.example.myapplication.app-main-31\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.png.flat
com.example.myapplication.app-main-31\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.myapplication.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.example.myapplication.app-main-31\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.myapplication.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\sadec\\AndroidStudioProjects\\MyApplication3\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.png.flat
